Table of Contents

Class: PortableGtkReactor | Twisted-0.19.0/twisted/internet/gtkreactor.py
--- | ---
### Reactor that works on Windows. input_add is not supported on GTK+ for Win32, apparently.
Base Classes |
--- | ---
default.SelectReactor
Methods |
--- | ---
crash doIteration run simulate
| crash
    crash ( self )
| doIteration
    doIteration ( self,  delay=0.0 )
| run
    run ( self )
| simulate
    simulate ( self )
Run simulation loops and reschedule callbacks.

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0